Permalink
Browse files

setting the kombu version to a release that works

  • Loading branch information...
1 parent 0b83256 commit 4aaab162f6aa21e9e47b5ce4e0602eecb6a7d365 @buzztroll buzztroll committed Feb 28, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 setup.py
View
@@ -22,7 +22,7 @@
from setuptools import setup, find_packages
setupdict['packages'] = find_packages()
-setupdict['install_requires'] = ['kombu', 'pyyaml']
+setupdict['install_requires'] = ['kombu==2.1.0', 'pyyaml']
setupdict['tests_require'] = ['nose']
setupdict['test_suite'] = 'nose.collector'

0 comments on commit 4aaab16

Please sign in to comment.